 <style>
 
  body {
      
	  font-size:12px;
      line-height: 1.8;
      background:#000;
  }
  
  h2 {
      font-size: 20px;
      text-transform: uppercase;
      color: #FF3333;
      font-weight: 600;
      margin-bottom: 30px;
	  
  }
   h1 {
      font-size: 12px;
      text-transform: uppercase;
      color: #fff;
      font-weight: 600;
      margin-bottom: 30px;
  }
   
  h4 {
      font-size: 16px;
      line-height: 1.375em;
      color: #303030;
      font-weight: 400;
     
  }  
  
    
  .navbar{
      margin-bottom: 0;
	  background:#ccc;
      background-color: #ccc;
      z-index: 9999;
      border:0px;
      font-size: 9px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
      font-family: Montserrat, sans-serif;
	  opacity: 0.9;
  }
  .navbar li a, .navbar .navbar-brand {
      color: #000 !important;font-size: 11px !important;
	  
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #fff!important;
      background-color: #FF6666 !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
	  background-color:#CCE5FF;
  }
  .navbar-default {
      border-color: transparent;
      color: #E0E0E0 !important;
	  background-color:#E0E0E0;
  }
  .logoservinell{
    width:180px;
	height:60px;
	
	
  }
   
 
  
  
  
  
  </style>